How to integrate vRealize Automation with the Puppet Plugin 2.0

The Puppet Plugin 2.0 for vRealize Automation is here so let’s put it to good use by integrating it with vRealize Automation Blueprints! Pre-Reqs:   Puppet Plugin Installed and Configured. See my guide here A Puppet master server running Puppet Enterprise 2016.4 or newer, or open source Puppet 4.6.2 or Continue reading

How to Install and Configure Puppet Plugin 2.0 for vRealize Automation

In this guide I will show you how to install and configure the new Puppet Plugin version 2.0 for vRealize Automation! Update: I have discovered that you will need to remove the 1.0 Puppet Plugin prior to following this guide. See why here.